### Enumeration

# Gimp RotationType

unstable since: 3.0

#### Declaration

    enum Gimp.RotationType

#### Description [src]

Types of simple rotations.

Available since: 3.0

#### Members

`GIMP_ROTATE_DEGREES90`

  90 degrees.

  - Value: `0`
  - Nickname: `degrees90`
  - Available since: 3.0
`GIMP_ROTATE_DEGREES180`

  180 degrees.

  - Value: `1`
  - Nickname: `degrees180`
  - Available since: 3.0
`GIMP_ROTATE_DEGREES270`

  270 degrees.

  - Value: `2`
  - Nickname: `degrees270`
  - Available since: 3.0